Subject: Re: es_ES.po

From: Jakson Aquino <[email-masked]>
Date: Mon, 7 Feb 2005 20:30:48 -0300 (ART)

Muchas gracias for revising the translations. I think
that soon it will be in a po directory in Statist cvs.

Saludos cordiales,

Jakson

 --- Carleos Artime <[email-masked]> escreveu: 
> Jakson Aquino <[email-masked]> writes:
> 
> > Hello all!
> 
> Hello!
> 
> > I added the following translations to es_ES.po.
> but
> > they should be checked by someone who speaks
> Spanish
> > and knows statistcs, that is, probably Carleo
> himself
> > (if he still is subscribing this mail list).
> 
> Yes, I'm still here, but haven't been using statist
> for a long time.
> 
> > msgid "set title 'STATIST: Cummulative
> distribtion'\n"
> > 
> > msgstr "set title 'STATIST: Distribución
> cumulativa'" 
> 
> In Spanish I have seen "Distribucion acumulada", and
> once 
> "Distribucion acumulativa" (the most usual here is
> "Funcion de
> distribucion", but I am not completely sure that we
> are speaking
> of the same thing).
> 
> [Please pardon that I do no use accented letters;
> these days I hesitate
> between ISO-8859-15 and UTF-8, so most times I do
> not write accents.]
> 
> > msgid "set title 'STATIST: Polynomial Regression
> of
> > Order %i'\n" 
> > msgstr "set title 'STATIST: Regression Polinomial
> de
> > Orden %i'\n" 
> 
> `Regression' should be with one `s' (regresion) and
> with accented `o'
> (regresión).  `Polinomial' with lower case initial.
> 
> > msgid " predicted" 
> > msgstr " predicto" 
> 
> " predicho".
> 
> > Is the following translation correct, or is it
> > necessary to translate the word "rank"? 
> > 
> > msgid "Matrix of SPEARMAN'S
> > Rank-Correlation-Coefficients\n" 
> > msgstr "Matriz de coeficientes de correlación de
> > SPEARMANN\n"
> 
> I have seen "coeficiente de correlacion de rangos",
> but your version is
> right (well, English and Spanish "Spearmen" with
> same number of final `n').
> 
> Muito obrigado :-)
> 
> 
> 
> -- 
> 
>
_________________________________________________________________________
> 
>  Carlos Enrique Carleos Artime                      
>      ,  GNU.org  , 
>  Dep-to de Statistiko kaj Plejbonigiko,             
>     /             \ 
>            kaj Matematika Didaktiko                 
>    ((__-^^-,-^^-__)) 
>  Universitato de Oviedo                             
>     `-_---' `---_-' 
>                                                     
>      `--|o` 'o|--' 
>  Retposhto: [email-masked]                       
>         \  `  / 
>  Telefono:  +34 985 181 904                         
>          ): :( 
>  Fakso:     +34 985 181 902                         
>          :o_o: 
>  Adreso: Escuela de Marina Civil, 33203 Hispanio    
>           "-" 
> 
>  

__________________________________________________
Converse com seus amigos em tempo real com o Yahoo! Messenger 
http://br.download.yahoo.com/messenger/